2019-08-21 17:58 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004229Spring engineGeneralpublic2017-05-09 16:28
Reporterraaar 
Assigned ToKloot 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version95.0.1+git 
Target VersionFixed in Version103.0 +git 
Summary0004229: airStrafe should apply to construction aircraft
Description- currently airStrafe only works for gunships ( setting hoverattack=1 for air cons does nothing )

- it should work for construction aircraft, like it did in the past (they used to move around a bit while building)
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0012537

jK (developer)

double check it,
afaik it works fine just ZK disabled it

~0017579

Kloot (developer)

air-con circling has been restored in 104.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-28 04:16 raaar New Issue
2013-12-30 11:52 jK Note Added: 0012537
2017-05-09 16:28 Kloot Assigned To => Kloot
2017-05-09 16:28 Kloot Status new => resolved
2017-05-09 16:28 Kloot Resolution open => fixed
2017-05-09 16:28 Kloot Fixed in Version => 103.0 +git
2017-05-09 16:28 Kloot Note Added: 0017579
+Issue History